<template>
   <div class="footer flex-row"><span><center>@<a href="https://www.neogeo.fr/">Neogeo Technologies</a></center></span></div>
</template>

<script lang="ts">
/* eslint-disable class-methods-use-this */
/* eslint-disable @typescript-eslint/explicit-module-boundary-types */
import Component from 'vue-class-component';
import BaseComponent from './BaseComponent';

@Component({
  props: {
  },
})
export default class Footer extends BaseComponent {
  created() {
    // this.mapService = mapservice;
  }
}
</script>

<style scoped lang="less">
@import "../styles/variables.less";

.footer{
  background-color: @first;
  color: white;
  font-size: 0.8em;
  height: 22px;
  border-top: 1px @grey solid;
  a{color : white;}
}

@media screen and (max-height: 700px) {
  .footer{
    display: none;
  }
}
</style>
